@media only screen and (max-width: 900px) {
    html body #jvLabelWrap {
        display: none !important;
        visibility: hidden !important;
        pointer-events: none !important;
    }

    html body jdiv.__jivoMobileButton,
    html body jdiv[class*="__jivoMobileButton"] {
        bottom: 96px !important;
        left: 12px !important;
        transform: scale(.62) !important;
        transform-origin: left bottom !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 900px) {
    body.catalog-page .quick-panel__inner,
    body.catalog-page .quick-panel__inner-wrapper,
    body.catalog-page .quick-panel__cart,
    body.catalog-page .quick-panel__cart-btn {
        width: auto !important;
        max-width: none !important;
    }

    body.catalog-page .quick-panel__inner-wrapper {
        display: flex !important;
        float: right !important;
    }

    body.catalog-page .quick-panel__buttons {
        flex: 0 0 350px;
        width: 350px !important;
    }

    body.catalog-page .quick-panel__cart {
        flex: 0 0 auto;
    }
}
